/*
 * Modified 28/11/11
 */

/* =============================================================================
   HTML5 element display
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio[controls], canvas, video { display: inline-block; *display: inline; *zoom: 1; }

/* =============================================================================
   Base
   ========================================================================== */

html { font-size: 100%; overflow-y: scroll; -webkit-overflow-scrolling: touch; -webkit-tap-highlight-color: #ef8800; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 14px; line-height: 1.4; }
body, button, input, select, textarea { font-family: sans-serif; color: #000; }
::-moz-selection { background: #ef8800; color: #fff; text-shadow: none; }
::selection { background: #ef8800; color: #fff; text-shadow: none; }

/* =============================================================================
   Links
   ========================================================================== */

a { color: #ef8800; }
a:visited { color: #ef8800; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

/* =============================================================================
   Embedded content
   ========================================================================== */

img { border: 0; -ms-interpolation-mode: bicubic; border-color:#EF8800; }
svg:not(:root) { overflow: hidden; }

/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }

/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

/* =============================================================================
   Primary styles
   ========================================================================== */

html, body {
	height: 100%;
}

.toolbar_long  {
	width:100%;
	margin:0 auto;
	text-align: center;
	font-size:40px;
	height:90px;
	line-height:90px;
	background:#fff;
	position:relative;
	z-index:5;
}

.toolbar_long a:link,
.toolbar_long a:visited,
.toolbar_long a:hover,
.toolbar_long a:active {
	color:#ef8800;
	text-decoration:none;
}

body {
	background: #fff;
	font-family: Verdana, Geneva, sans-serif;
}

h1 {
	font-size: 25px;
	background:url(../images/leaf.jpg) 5px 50% no-repeat #e9e9e9;
	border:1px solid #c8c8c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	text-indent:50px;
}
h4.maintitle{
	font-size: 20px;
	background: #e9e9e9;
	border:1px solid #c8c8c8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	padding:0;
	margin:0;
}
h2, h3, h4, h5, h6 {
	font-size: 23px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color:#231f20;
	padding:3px 0;
	margin:3px 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
	width: 100%;
}

/* --------------------------------------------------------------------------
   Header
   -------------------------------------------------------------------------- */

#header {
	height:121px;
	width:100%;
	background:url(../images/top_bg.png) center -40px no-repeat #070607;
	position:relative;
	border-bottom:5px solid #ef8800;
}
.headerbox {
	width:1004px;
	height:121px;
	margin:0 auto;
	position:relative;
}
#logo {
	margin:10px 0 0 20px;
}
.contacts {
	width:auto;
	height:65px;
	float:right;
	text-align:right;
	position:relative;
	top:15px;
	right:8px;
	color:#fff;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-size:18px;
}
.contacts p { 
	padding:0;
	margin:0;
}
.contacts p span.town {
    display: inline-block;
    padding: 0 4px;
    text-align: center;
    width: 95px;
}
.contacts p span.tel { 
    display: inline-block;
    padding: 0 4px;
    text-align: center;
    width: 95px;
}
.socialmedia {
	position:absolute;
	width:150px;
	top:85px;
	right:25px;
	color:#fff;
	height:30px;
	line-height:20px;
}
.socialmedia img,
.socialmedia span {
	display:block;
	float:left;
}
.socialmedia img {
	width:20px;
	padding:0 5px;
}
.bannerbox{
	margin: 0 auto;
	width: 920px;
}
.bannerbox img{
	border: solid 1px #000;
}
.menu { 
	width: 1004px;
	height:56px;
	margin:0 auto;
	background:url(../images/manu_bg.png) center top no-repeat;
	position:relative;
	overflow: hidden;
}
.menu ul {
	padding:0 0 0 50px;
	margin:0;
	list-style: none;
	font-size:17px;
	font-weight:normal;
	height:53px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

.menu ul  li {
	display: block;
	float:left;
	margin:0 4px;
}

.menu ul  li img {
	display: block;
	float:left;
}

a.mainlinks:link,
a.mainlinks:visited {
	color: #fff;
	text-decoration: none;
	display:block;
	float:left;
	background:#231f20;
	margin-top:8px;
	padding:5px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	-webkit-box-shadow: 0px 6px 8px #231f20;
	-moz-box-shadow: 0px 6px 8px #231f20;
	box-shadow: 0px 6px 8px #231f20;
	position:relative;
}

a.mainlinks:hover,
a.mainlinks:active,
a.mainlinkson:link,
a.mainlinkson:visited ,
a.mainlinkson:hover,
a.mainlinkson:active {
	color: #ef8800;
	text-decoration: none;
	display:block;
	float:left;
	background:#231f20;
	margin-top:8px;
	padding:5px 8px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	-webkit-box-shadow: 0px 6px 8px #151313;
	-moz-box-shadow: 0px 6px 8px #151313;
	box-shadow: 0px 6px 8px #151313;
	position:relative;
}

#myslides {
	width: 916px;
    height:297px;
	overflow:hidden;
	margin:15px auto;
	border: 2px solid #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 6px 8px #231f20;
	-moz-box-shadow: 0px 6px 8px #231f20;
	box-shadow: 0px 6px 8px #231f20;
	behavior: url(pie.htc);
	position:relative;
	background:url(../images/loading.gif) 50% 50% no-repeat #fff;
} 

#myslides div {
	margin:-10px;
} 

/* --------------------------------------------------------------------------
   Main
   -------------------------------------------------------------------------- */

#main {
	width: 920px;
	margin:0 auto;
	padding:0 42px 50px;
}
#main img{
	border: solid 2px #EF8800;	
}
.aside img{
	border: none;
}
.content_home {
	width:660px;
	float:left;
	padding:10px 10px 10px 0;
}
.content {
	padding:10px 0;
	width:920px;
}
.aside {
	width:250px;
	float:right;
	padding:8px 0 0 0;
}
.aside h4 {
	/*background:url(../images/headings_bg.jpg) center top no-repeat;*/
	height:38px;
	padding:0 15px;
	line-height:38px;
	margin-bottom:15px;
}

.innerboby h6 {
	background:url(../images/headings_bg.jpg) center top no-repeat;
	height:38px;
	padding:0 15px;
	line-height:38px;
	margin-bottom:15px;
}

.content_ticker { width:250px; }
.content_ticker ul li{ list-style:none; float:left; display:block; height:180px;  padding:0 5px 0 15px; margin:0; font-style:italic; font-size:13px; }
.content_ticker ul li h3{ font-size:20px; padding:0; margin:0; }

a.news_title,
a.news_title:link { text-decoration:none; }

a.view_all:link,
a.view_all:visited,
a.view_all:hover,
a.view_all:active { 
	font-size:12px;
	width:100%;
	text-align:right;
	display:block;	
}
.post_date {
	font-style:italic;
	font-size:14px;
}

form#newsletter,
form#textoffers	{
	overflow:hidden;
	padding:0 5px 0 15px;
}
form#newsletter	#email,
form#textoffers	#mobile	{
	width:175px;
	float:left;
	font-style:italic;
	font-size:12px;
	float:left;
	padding:2px;
	border:1px solid #dfdfdf;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
	outline:none;
}
form#newsletter	#subbt,
form#textoffers	#textsubbt	{
	padding:4px 5px;
	margin-left:5px;
	background:#000;
	text-align:center;
	color:#fff;
	border:0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(pie.htc);
	position:relative;
}
form#newsletter	#subbt:hover,
form#textoffers	#textsubbt:hover	{
	cursor:pointer;
}


.clear { clear: both; }

/* --------------------------------------------------------------------------
   Footer
   -------------------------------------------------------------------------- */

#footer, .push {
	height: 100px; /* .push must be the same height as .footer */
}

.footertopbox {
	width:983px;
	margin:0 auto;
	position:relative;
}

.footertop {
	position:absolute;
	background:url(../images/footer_top.png) center top no-repeat;
	height:53px;
	width:983px;
	z-index:1;
	top:-15px;
	left:0;
}

.footer_container {
	background:#000;
	width:100%;
	height:100px;
	position:relative;
	z-index:2;
}

#footer {
	height:100px;
	width:100%;
	color:#fff;
	border-top:5px solid #ef8800;
	font-size:12px;
	text-align:center;
	position:relative;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

ul.footer-nav {
	padding:10px 0 0; 
	list-style:none;
	width:983px;
	margin:0 auto;
}

ul.footer-nav li {
	display:inline;
	padding:0 3px;
}

a.flink:link,
a.flink:visited,
a.flink:hover,
a.flink:active {
	color:#fff;
	text-decoration:none;
}
#main div  a img {border:0px solid red;}

.spacer-10{height: 10px; clear: both;}
.spacer-15{height: 15px; clear: both;}

/* =============================================================================
   Non-semantic helper classes
   ========================================================================== */

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* =============================================================================
   PLACEHOLDER Media Queries for Responsive Design.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}


/* =============================================================================
   Print styles.
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
